div#references-scroller {
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 562px;
	height: 50px;
}

div#references-scroller div {
	position: absolute;
	height: 50px;
	float: left;
	margin: 0;
	padding: 0;
}

div#references-scroller div img {
	float: left;
	display: block;
	width: 90px;
	padding: 0 9px 0 10px;
	border: 0px none;
	border-right: 1px solid #FFF;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

div#references-scroller div img:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}